<div class="container text-center">
  <form class="search d-flex justify-content-center" role="search">
    <input
      class="rounded me-3 w-75"
      type="text"
      name="company"
      placeholder="Cari berdasarkan company ..."
      aria-label="Search"
    />
  </form>
  <br>
  <div>
    <button class="btn btn-outline-primary" id="searchFruit">Search Data</button>
  </div>
</div>

<div class="container">
    <div class="table-responsive" style="margin-top: 60px">
      <table class="table table-bordered table-hover ">
        <thead>
          <tr>
            <th scope="col">No</th>
            <th scope="col">Nama</th>
            <th scope="col">Age</th>
            <th scope="col">Status</th>
            <th scope="col">Eye Color</th>
            <th scope="col">Gender</th>
            <th scope="col">Company</th>
            <th scope="col">Registered</th>
            <th scope="col">Fav Fruit</th>
          </tr>
        </thead>
        <tbody>
          <% if (data.length === 0) { %>
          <div class="bg-warning text-center">
            <h4 class="text-white">Data tidak ditemukan</h4>
          </div>    
          <% } else { %>
            <% let no = 1 %>
            <%data.forEach(person => {  %>
            <tr>
              <td><%= no++ %></td>
              <td><%= person.name %></td>
              <td><%= person.age %></td>
              <td><%= person.isActive %></td>
              <td><%= person.eyeColor %></td>
              <td><%= person.gender %></td>
              <td><%= person.company %></td>
              <td><%= person.registered %></td>
              <td><%= person.favoriteFruit %></td>
            </tr>
            <% }); %>
          <% } %>
        </tbody>
      </table>
    </div>
  </div>